al_get_d3d_system_texture(3)

NAME

al_get_d3d_system_texture - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_direct3d.h>
    LPDIRECT3DTEXTURE9 al_get_d3d_system_texture(ALLEGRO_BITMAP *bitmap)

DESCRIPTION

Returns the system texture (stored with the D3DPOOL_SYSTEMMEM flags). This texture is used for the render-to-texture feature set.

Returns: A pointer to the Direct3D system texture.